/* 
    Created on : 14-Sep-2015, 13:10:06
    Author     : gary
*/
/* Basic Styles */
html {

}

body {
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight: 300;
    color: #333;
    margin: 0;
    padding: 0;
    font-size: 1em;
}

h1, h2, h3, h4, h5, h6, a {
    color: #000;
}

blockquote {
    padding-left: 1.25em;
    border-left: 5px solid #faa61a;
    font-style: italic;
}

body h1, body h2, .bold-title {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}
body h3, .light-title {
    font-weight: 400;
}
body h4, body h5, body h6, .subtitle {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #FAA61A;
}
.intro {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}

p, li, span {
    font-size: 1em;
}

div {
    display: block;
    padding: 0;
    margin: 0;
}

img, .cycle, iframe, .content-edited, .captioned_image {
    max-width: 100% !important;
}

img {
    height: auto !important;
}

img.content-edited[style*="float: left"], .captioned_image[style*="float: left"] {
    margin-right: 15px;
}

img.content-edited[style*="float: right"], .captioned_image[style*="float: right"] {
    margin-left: 15px;
}

img.content-edited {
    margin: 10px 0;
}

.captioned_image {
    margin: 10px 0;
}

.captioned_image {
    width: auto;
    position: relative;
    overflow: hidden;
    text-align: center;
}

.captioned_image img {
    margin: 0;
    border: 0;
}

.captioned_image p {
    width: auto !important;
    width: 200px;
    min-width: 100px;
    max-width: 250px;
    margin: 0 auto;
    padding: 3px;
    line-height: 125%;
    font-size: .85em;
    word-wrap: line-break;
}

iframe {
    overflow: hidden;
}

/* wrapper */
#wrapper {
    max-width: 1600px;
    margin: auto;
    background: #fff;
}

/* header */
#header {
    margin: 10px 1% 5px;
    border-bottom: 5px solid #fdbb30;
    padding: 0;
}

#banner {
    min-height: 120px;
    position: relative;
    padding: 0;
    margin: 0;
}

#banner p, #banner img {
    padding: 0;
    margin: 0;
    border: none;
    height: auto !important;
}

#search {
    padding: 0;
    background: none;
    position: absolute;
    right: 0;
    bottom: 5px;
    width: 23%;
}

#search_box {
    width: 65%;
    background: #fff;
    border: 1px solid #fdbb30;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin: 0 1% 0 0;
    color: #333;
    padding: 2px 0;
    text-indent: 5px;
}

#search .submit {
    width: 31%;
    padding: 2px 0;
    margin: 0;
}

/* left-sidebar */
#left-sidebar {
    margin: 0 1%;
    float: left;
    width: 23%;
}

#sidebar-menu-toggle {
    display: none;
}

.menu {
    background: #fdbb30;
}

.menu ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.menu h4, .menu ul li {
    display: block;
    border-bottom: 1px solid #fff;
    color: #fff;
    font-size: 1.0em;
    margin: 0;
}

.menu h4:hover, .menu ul li:hover {
    background: #666;
}

.menu ul li a {
    color: #fff;
    text-decoration: none;
    padding: 10px 5px;
    display: block;
}

.sidebar-title {
    display: block;
    background: #000;
    color: #fff;
    padding: 10px 5px;
    margin: 0;
    font-weight: normal;
}

.sidebar-more-link {
    width: 100%;
    height: 18px;
    padding: 5px 0;
    background: #ddd;
    font-size: 0.8em;
    border-bottom: 1px solid #fff;
}

.sidebar-more-link, .sidebar-latest, .sidebar-all {
    display: block;
}

.sidebar-latest {
    width: 65%;
}

.sidebar-latest, .sidebar-all {
    background: #fdbb30;
    float: left;
    border: 1px solid #fdbb30;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin: 0 0 0 1%;
    color: #000;
    text-indent: 5px;
    font-size: 1em;
}

.sidebar-all {
    width: 31%;
    padding: 0;
}

.sidebar-all a {
    text-decoration: none;
}

.sidebar_article_list {
    background: #666;
    display: block;
    list-style-type: none;
    padding: 0;
    margin: 0 0 25px;
}

.sidebar_article_item {
    display: block;
    color: #fff;
    border-bottom: 1px solid #fff;
}

.sidebar_article_item a {
    color: #fff;
    font-weight: normal;
    text-decoration: none;
    padding: 10px 5px 0;
    display: block;
}

.item_date {
    clear: both;
    display: block;
    font-size: 0.8em;
    padding: 5px;
}

.sidebar_article_item img {
    margin: 0 auto;
    display: block;
    height: auto !important;
}

/* centre-block */
#centre-block {
    margin: 0 1%;
    float: left;
    width: 48%;
}

/* Petitions */
.route-petitions #page-content ul {
    list-style-type: none;
    display: block;
    padding: 6.0em 2.0em 2.0em;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border: 5px solid #191919;
    background: url('/images/petition/clipboard-clip-600.png') 50% 0 / 50% auto no-repeat;
}

.route-petitions #page-content ul li {
    padding: 1.0em;
    margin: 0 0 10px;
}

/* Articles */
.article_list {
    margin: 10px 0;
}

/* Opinion Polls */
.route-opinion-poll ul.form {
    padding: 0;
    list-style-type: none;
}

li.buttons {
    clear: both;
}

/* Forms */
.form ul, ul.form {
    list-style-type: none;
    padding: 0;
    margin: 10px 0;
}

.form h3 {
    margin: 0;
    padding: 1.0em 0 0;
}

.form li {
    margin: 0 0 10px;
    padding: 0;
    clear: both;
}

.form label {
    padding: 10px 0;
    clear: both;
    display: block;
}

form li,
form fieldset,
form .buttons {
    padding: 0;
    display: block;
}

.route-volunteer .form ul.checkbox_list, .route-volunteer .column-main .content .form ul.checkbox_list {
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
    display: block;
    overflow: auto;
}

.route-volunteer .form .checkbox_list li, .route-volunteer .column-main .content .form ul.checkbox_list li {
    padding: 10px 0;
    border-top: 1px solid #eee;
    border-left: 1px solid #eee;
    margin: 0;
    height: 6em;
}

.captcha {
    margin: 10px 0;
}

.submit {
    width: auto;
    background: #fdbb30;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #000;
    padding: 5px;
    border: none;
    margin: 10px 0 0;
}

/* Contact */
.contact-list {
    width: 100%;
    font-size: 1em;
}

.contact-list .contact {
    padding: 1.0em;
    font-size: 1em;
}

.contact-list .more, .column-main .contact-list .more {
    clear: right;
}

.contact p {
    padding-left: 20px;
}

.vcard .captioned_image {
    max-width: 200px;
}

.vcard .content-edited, .vcard .photo {
    float: none !important;
}

/* more */
#what-next {
    margin: 25px 0 0;
    border-top: 1px solid #fdbb30;
    overflow: auto;
    padding: 25px 0 0;
    width: 100%;
}

.box {
    background: #fdbb30;
}

.icon:hover .icon-contents {
    background: #fff;
    border: 1px solid #fdbb30;
}

.icon.single a, .icon-contents a {
    text-decoration: none;
    font-weight: normal;
}

/* footer */
#footer {
    margin: 25px 1% 0;
    border-top: 1px solid #fdbb30;
    text-align: center;
    font-size: 0.8em;
    clear: both;
}

.footerlinks {
    padding: 0;
    list-style-type: none;
    clear: both;
    width: auto;
}

.footerlinks li {
    display: inline-block;
    padding: 0;
    width: auto;
}

/* right-sidebar */
.page-content, .page-sidebar {
    float: left;
    width: 75%;
    margin-right: 2%;
}

.page-sidebar {
    width: 23%;
    margin-right: 0;
}

table.extras_splitter td {
    vertical-align: top;
}

.extras {
    width: 220px;
    word-wrap: break-word;
    font-size: .96em;
    padding: 0 0 20px 20px;
}

#right-sidebar {
    margin: 0 1%;
    float: left;
    width: 23%;
}

#libdemwidget {
    display: none;
}

#right-feed div {
    background: #666 !important;
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    color: #fff !important;
    font-family: 'Open Sans', sans-serif !important;
}

#right-feed a {
    color: #fff !important;
    font-size: 1.25em !important;
}

@media all and (max-width: 1200px) {
    .donate_left, .donate_right {
        clear: both !important;
        width: 100% !important;
    }
    .page-sidebar {
        width: 23%;
    }

    td.extras {
        width: 25%;
    }

    .page-content {
        width: 75%;
    }
}

@media all and (max-width: 1080px) {
    #left-sidebar, #right-sidebar, #search {
        width: 31%;
    }

    #centre-block {
        width: 32%;
    }

    .route-volunteer .form .checkbox_list li, .route-volunteer .column-main .content .form ul.checkbox_list li {
        width: 49.5%;
    }

    table.calendar {
        border-bottom: 1px solid #cccdce;
    }

    table.calendar caption {
        padding: 1em 0;
    }

    table.calendar th {
        display: none;
    }

    table.calendar td.date {
        width: 100%;
        border: none;
        font-size: 1em;
        display: block;
    }

    table.calendar td.date div.timed span.time {
        font-size: 1em;
        font-weight: normal;
    }

    table.calendar td.date div.date {
        text-align: center;
        font-weight: normal;
        padding: 0.5em 0;
    }

    table.calendar td.without_events, table.calendar td.not_in_month {
        display: none;
    }

    table.calendar td.date div.entries {
        height: auto;
    }

    table.calendar div {
        padding: 0.5em 0;
    }
    .page-sidebar {
        width: 25%;
    }

    td.extras {
        width: 27%;
    }

    .page-content {
        width: 73%;
    }
}

@media all and (max-width: 980px) {
    div {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    #left-sidebar, #right-sidebar, #search, #centre-block {
        width: 98%;
        margin: 10px 1%;
    }

    #search {
        position: relative;
        clear: both;
    }

    #sidebar-menu-toggle {
        display: block;
        border-bottom: 1px solid #fff;
        padding: 10px 5px;
        color: #fff;
        background: #fdbb30;
        font-size: 1em;
        margin: 0;
    }

    #menu a, #menu h5, #search input, #search button {
        font-size: 1em;
    }

    .sidebar-more-link {
        font-size: 1em;
        height: 1.5em;
    }

    .contact-list td, .extras, .page-sidebar, .page-content  {
        display: block;
        float: none;
        clear: both;
        width: 100%;
    }

    img.content-edited, img.photo, div.captioned_image {
        float: none !important;
        clear: both !important;
    }

    .item_date {
        font-size: 1em;
    }

    iframe {
        max-width: 940px;
    }
}

@media all and (max-width: 840px) {
    iframe {
        max-width: 800px;
    }

    h1, h2, h3, h4, h5, h6, p, a {
        word-wrap: break-word;
    }

    h1 {
        font-size: 1.25em;
    }

    h2 {
        font-size: 1.2em;
    }

    h3 {
        font-size: 1.15em;
    }

    h4 {
        font-size: 1.10em;
    }

    h5 {
        font-size: 1.05em;
    }

    h6 {
        font-size: 1.00em;
    }

    .route-events-by-month-current-month .column-container .column-main .content, .route-events-by-month .column-container .column-main .content,
    .route-subscribe-email .column-container .column-main .content, .route-event .column-container .column-main .content, .route-search .column-container .column-main .content,
    .route-contacts .column-container .column-main .content, .route-petitions .column-container .column-main .content, .route-petition .column-container .column-main .content,
    .route-documents .column-container .column-main .content, .route-document .column-container .column-main .content, .route-ballot .column-container .column-main .content,
    .route-views .column-container .column-main .content, .route-donate .column-container .column-main .content, .route-privacy .column-container .column-main .content,
    .route-europe .column-container .column-main .content, .route-survey .column-container .column-main .content, .route-survey-thanks .column-container .column-main .content,
    .route-other-sites .column-container .column-main .content, .route-opinion-poll .column-container .column-main .content,
    .route-opinion-poll-result .column-container .column-main .content, .route-gallery .column-container .column-main .content,
    .route-email-friends .column-container .column-main .content, .route-account .column-container .column-main .content, .route-default .column-container .column-main .content,
    .route-user-contact .column-container .column-main .content, .route-permissions .column-container .column-main .content,
    .route-volunteer .column-container .column-main .content, .route-membership .column-container .column-main .content,
    .route-credentials .column-container .column-main .content, .route-register .column-container .column-main .content,
    .route-join-email-list .column-container .column-main .content, .route-digest-example .column-container .column-main .content,
    .route-articles .column-container .column-main .content, .route-contact .column-container .column-main .content, .route-article .column-container .column-main .content,
    .route-subscribe-feed .column-container .column-main .content, div.page-content, .route-homepage div.lifestream,
    .extras, div.page-sidebar, div.page-fullwidth, .column-main .content {
        padding: 0.5em 0.75em;
    }

    .column-main .content div.lifestream-fixed, div.lifestream-fixed {
        padding: 0;
        margin: 0;
    }

    table.extras_splitter td, .contact-list td {
        clear: both;
        display: block;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .extras, .contact-list td {
        width: 100%;
    }

    #header {
        min-height: 50px;
    }

    div.page-content, div.page-sidebar {
        width: 100%;
    }

    div.page-content, div.page-sidebar, img.content-edited {
        float: none;
        clear: both;
        margin: 1em auto;
    }

    div.lifestream {
        margin-right: 0;
    }

    li.lifestream {
        background: none !important;
    }

    .route-volunteer .form .checkbox_list li, .route-volunteer .column-container .column-main .content .form ul.checkbox_list li {
        width: 100%;
    }

    .route-donate .column-container .column-main .content div {
        width: 100% !important;
    }

    .route-permissions button {
        margin: 1em 0;
    }

    .content .form li {
        margin: 1em 0;
    }

    .form .radio_list li, .column-main .content .form ul.radio_list li, .form .checkbox_list li, .column-main .content .form ul.checkbox_list li {
        clear: both;
    }

    .route-survey ul.checkbox_list input, .route-survey ul.checkbox_list label {
        float: none;
        margin: 0;
        display: inline;
        line-height: 1.25em;
    }

    input, text, textarea {
        max-width: 150px;
    }

    table {
        table-layout: fixed;
        width: 100%;
    }

    td, th {
        word-wrap: break-word;
    }

    .more {
        height: 200px;
    }

    .box {
        clear: both;
        max-width: 170px;
    }

    .icon.linked_in, .icon.digg, .icon.reddit,
    .icon.email, .icon.you_tube, .icon.rss, .icon.pinterest {
        display: none;
    }

    .column-container .column-main .content div.lifestream ul.lifestream, .column-container .column-main .content div.lifestream ul.lifestream li.lifestream,
    .column-container .column-main .content div.lifestream ul.lifestream li.lifestream div {
        float: none !important;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0.25em 0;
        height: auto;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    .column-container .column-main .content div.lifestream ul.lifestream li.lifestream div.image {
        max-width: 192px;
        max-height: 192px;
        margin: 0 auto;
    }

    .column-container .column-main .content div.lifestream ul.lifestream li.lifestream div.image img {
        width: 192px !important;
        height: 192px !important;
        margin: 0 auto;
        padding: 0;
    }

    .column-container .column-main .content div.lifestream ul.lifestream li.lifestream {
        height: 600px;
    }

    .column-container .column-main .content div.lifestream ul.lifestream-links li.lifestream {
        height: auto;
    }

    .column-container .column-main .content .lifestreamtheme1 div.lifestream ul.lifestream li.lifestream {
        height: auto;
        max-height: 600px;
    }

    .column-container .column-main .content div.lifestream .title a {
        font-size: 1.2em;
    }

    .column-container .column-main .content ul.lifestream li.lifestream div.lifestream-read-more {
        top: 535px;
    }

    .column-container .column-main .content ul.lifestream li.lifestream div.lifestream-read-more-inner {
        margin: 0 auto;
        float: none;
        width: 160px !important;
    }

    .column-container .column-main .content ul.lifestream li.lifestream div.lifestream-read-more-inner a {
        padding: 1em 0;
    }
}

@media all and (max-width: 720px) {

    iframe {
        width: 680px;
        height: 510px;
    }
}

@media all and (max-width: 640px) {

    iframe {
        width: 600px;
        height: 450px;
    }
}

@media all and (max-width: 480px) {

    iframe {
        width: 440px;
        height: 330px;
    }
}

@media all and (max-width: 360px) {

    iframe {
        width: 320px;
        height: 240px;
    }
}

@media all and (max-width: 320px) {

    iframe {
        width: 280px;
        height: 210px;
    }
}